/************************全局样式*************************/
* {
    box-sizing: border-box;
    -webkit-tap-highlight-color: rgba(255, 0, 0, 0);
    margin: 0;
    padding: 0
}

html, body {
    min-width: 100%;
    min-height: 100%;
    margin: 0;
}

body {
    font-family: Microsoft YaHei, STXihei, sans-serif;	
	background-color: #f7f7f7!important;
	min-width: 1080px;
}

.left {
    float: left;
}

.right {
    float: right;
}

li a {
	color: black;
}

li a:hover {
	text-decoration:none;
}

.col-8 {
	margin: 0 10px;
    width: calc(66% - 20px);
    display: inline-block;
	vertical-align: top;
}

.col-7 {
	margin: 0 10px;
    width: calc(58% - 20px);
    display: inline-block;
	vertical-align: top;
}

.col-6 {
	margin: 0 10px;
    width: calc(49% - 20px);
    display: inline-block;
	vertical-align: top;
}

.col-5 {
	margin: 0 10px;
    width: calc(41% - 20px);
    display: inline-block;
	vertical-align: top;
}

.col-4 {
	margin: 0 10px;
    width: calc(33% - 20px);
    display: inline-block;
	vertical-align: top;
}


/************************自定义样式*************************/
.wrap1 {
    width: 100%;
    height: 90px;
    background-color: #1c5daa;
    color: #fff;
}

.wrap2 {
    width: 100%;
    height: 60px;
    background-color: #064da2;
    color: #8bb9eb;
    font-size: 14px;
}

.wrap3 {
    width: 100%;
    background-color: #f7f7f7;
    font-size: 14px;
    color: #000;
}

.wrap4 {
	margin-top: 50px;
    width: 100%;
	height: 224px;
    background-color: #064da2;
    color: #fff;
	text-align: center;
}

.wrap5 {
    width: 100%;
	height: 90px;
	background-color: #1c5daa;
    color: #fff;
}

.content {
    width: 1030px;
    margin: 0 auto;
    overflow: hidden;
	background-color: #fff;
}

















/************************标题栏*************************/
.wrap1 .content {
    background-color: #1c5daa;
}
.wrap1 .content .left {
    height: 90px;
    line-height: 88px;
}

.wrap1 .content .right {
    height: 50px;
    margin-top: 20px;
}

.wrap1 .content .right .list-inline {
    font-size: 14px;
}

.wrap1 .content .right .list-inline a{
	color: #fff;
	text-decoration: none;
}

.wrap1 .content .right .weather {
    font-size: 18px;
}














/************************导航栏*************************/
.wrap2 .content {
    background-color: #064da2;
	width: 1000px;
}

.wrap2 .content .ul-nav {
    width: 1004px;
    margin: 0 0 4px 0;
    padding: 4px 0 0 0;
}

.wrap2 .content .ul-nav > li {
    border-right: 1px solid #549cea;
}

.wrap2 .content .ul-nav .ul-nav-list > li {
    height: 26px;
    line-height: 26px;
    width: 45px;
    text-align: center;
}

.wrap2 .content .ul-nav .ul-nav-list .title {
    color: #e1f0ff;
}

.wrap2 .content .ul-nav .ul-nav-list a:hover {
	color:white;
	text-decoration: none;
}


.wrap2 .content .ul-nav .ul-nav-list .siteNavLink {
	color:#93cdff;
}








/************************主体内容*************************/
/************************主体内容标题栏公共样式*************************/
.wrap3 .content .panel-body {
    padding: 10px 0;
}

.panel-heading.title-style1 {
    padding: 4px 0;
    border: none;
    border-left: 3px solid #034ca1;
    border-radius: 0;
    color: #034ca1;
}

.panel-heading.title-style1 .panel-title {
    float: left;
    background: #fff;
    padding: 0 8px;
    font-size: 18px;
}

.panel-heading.title-style1 .line {
    margin-top: 8px;
    height: 9px;
    border-top: 2px solid #dedede;
}

.panel-heading.title-style2 {
    padding: 0;
    border: none;
    border-bottom: 1px solid #ddd;
    border-radius: 0;
    color: #034ca1;
}

.panel-heading.title-style2 .panel-title {
    display: inline-block;
    margin-bottom: -1px;
    padding: 0 20px 0 0;
    background: #fff;
    font-size: 18px;
    line-height: 30px;
    border-bottom: 1px solid #034ca1;
}

/************************广告海报*************************/
.wrap3 .content .poster {
    padding: 12px 0;
}

.wrap3 .content .poster img {
    margin-bottom: 12px;
}

/************************头条新闻*************************/
.wrap3 .content .headline h1 {
    margin: 0 auto 22px auto;
    text-align: center;
    color: #c90e00;
    font-size: 40px;
}

.wrap3 .content .headline .carousel .carousel-inner .item img {
    width: 100%;
    height: 400px;
}

.wrap3 .content .headline .carousel .carousel-inner .item .carousel-caption {
    font-size: 22px;
    left:15px;
	right:15px;
    padding: 0;
}

.wrap3 .content .headline .carousel .carousel-indicators {
    bottom: 10px;
    margin-left: 0;
}

.wrap3 .content .headline .list-unstyled {
    margin-bottom: 0;
}

.wrap3 .content .headline .list-unstyled > li {
    line-height: 25px;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.wrap3 .content .headline img.poster {
    width: 100%;
    height: 70px;
    padding: 0;
    margin-top: 5px;
}

/************************市长书记在忙啥、时政要闻、潮视频*************************/
.wrap3 .content .row1 {
    margin-top: 40px;
}

.wrap3 .content .row1 .media {
    position: relative;
}

.wrap3 .content .sjsz .media {
    margin-top: 10px;
}

.wrap3 .content .sjsz .media:first-child {
    margin-top: 0;
}

.wrap3 .content .sjsz .media .media-left img {
    width: 128px;
    height: 86px;
}

.wrap3 .content .sjsz .media .media-body h4.media-heading {
    font-size: 14px;
    line-height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.wrap3 .content .sjsz .media .media-body p {
    font-size: 16px;
    color: #858585;
    position: absolute;
    bottom: -10px;
}

.wrap3 .content .szyw .media {
    margin-top: 10px;
}

.wrap3 .content .szyw .media:first-child {
    margin-top: 0;
}

.wrap3 .content .szyw .media .media-left img {
    width: 128px;
    height: 86px;
}

.wrap3 .content .szyw .media .media-body h5.media-heading {
    font-size: 14px;
    line-height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.wrap3 .content .szyw .media .media-body p {
    font-size: 16px;
    color: #858585;
    position: absolute;
    bottom: -10px;
}


.wrap3 .content .csp .shade {
    position: relative;
    display: inline-block;
    vertical-align: top;
    height: 210px;
    width: 100%;
    background: #2aabd2;
	margin-bottom: 5px;
}

.wrap3 .content .csp .shade .img-bg {
    height: 100%;
    width: 100%;
}

.wrap3 .content .csp .shade .img-play {
    position: absolute;
    bottom: calc(50% - 30px);
    left: calc(50% - 30px);
}

.wrap3 .content .csp .shade p {
    position: absolute;
    bottom: 0;
    margin: 0;
    padding: 10px;
    font-size: 14px;
    color: #fff;
    background: -webkit-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.8));
    background: -moz-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.8));
}


/************************外媒看海宁、纵横天下、街镇新闻、专题、及时播报、周边城事*************************/
.wrap3 .content .row2 {
    margin: 0 -10px;
}

.wrap3 .content .row2 .panel {
    margin: 0 10px;
    width: calc(33% - 20px);
    display: inline-block;
}

.wrap3 .content .row2 .panel .panel-body ul.list-unstyled li {
    font-size: 14px;
    line-height: 25px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

/************************大潮视频old*************************/
.wrap3 .content .row3 {
    margin: 0;
    font-size: 0;
}

.wrap3 .content .row3 video {
    vertical-align: top;
    background: rgba(0,0,0,1);
}

.wrap3 .content .row3 .shade {
    position: relative;
    display: inline-block;
    vertical-align: top;
    height: 188px;
    width: 278px;
    background: #2aabd2;
}

.wrap3 .content .row3 .shade .img-bg {
    height: 100%;
    width: 100%;
}

.wrap3 .content .row3 .shade .img-play {
    position: absolute;
    bottom: calc(50% - 30px);
    left: calc(50% - 30px);
}

.wrap3 .content .row3 .shade p {
    position: absolute;
    bottom: 0;
    margin: 0;
    padding: 10px;
    font-size: 14px;
    color: #fff;
    background: -webkit-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.8));
    background: -moz-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.8));
}

.wrap3 .content .row3 .thumbnail-grid {
    display: inline-block;
    width: calc(100% - 278px);
}

.wrap3 .content .row3 .thumbnail {
    float: left;
    min-height: 188px;
    margin-left: 10px;
    margin-bottom: 0;
    width: calc(25% - 10px);
    padding: 0;
    border-radius: 0;
}

.wrap3 .content .row3 .thumbnail img {
    display: inline-block;
    height: 120px;
}

.wrap3 .content .row3 .thumbnail .caption {
    padding: 3px;
}

.wrap3 .content .row3 .thumbnail .caption p {
    margin: 0;
    font-size: 14px;
    line-height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

/************************鹃湖评论、海宁新闻*************************/
.wrap3 .content .row4 .jhpl img {
    width: 100%;
}

.wrap3 .content .row4 .jhpl .list-unstyled li {
    line-height: 30px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.wrap3 .content .row4 .jhpl .navbar-default {
    background-color: #fff;
    border-color: #dedede;
}

.wrap3 .content .row4 .jhpl .navbar-default .navbar-nav > .active > a, .wrap3 .content .row4 .jhpl .navbar-default .navbar-nav > .active > a:hover, .wrap3 .content .row4 .jhpl .navbar-default .navbar-nav > .active > a:focus{
    color: #034CA1;
    background-color: rgba(0,0,0,0.1);
}

.wrap3 .content .row4 .jhpl .navbar-default .navbar-nav > li > a {
    background: #fff;
    color: #777;
    padding: 10px;
}

.wrap3 .content .row4 .yylqs img {
    width: 100%;
    margin-bottom: 10px;
}

.wrap3 .content .row4 .yylqs .list-unstyled li {
    line-height: 30px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.wrap3 .content .row4 .panel {
	box-shadow: none;
}

.wrap3 .content .row4 .shade {
    position: relative;
    vertical-align: top;
    background: #2aabd2;
	margin: 5px 0;
}

.wrap3 .content .row4 .dcscqr{
	width: 100%;
	margin-top: 20px;
	text-align: center;
}

.wrap3 .content .row4 .dcscqr img{
	width: 240px;
}

.wrap3 .content .row4 .szyw .img-bg {
	width: 100%;
}

.wrap3 .content .row4 .shade .img-play {
    position: absolute;
    bottom: calc(50% - 30px);
    left: calc(50% - 30px);
}

.wrap3 .content .row4 .shade p {
    position: absolute;
    bottom: 0;
    margin: 0;
    padding: 10px;
	width: 100%;
    font-size: 14px;
    color: #fff;
    background: -webkit-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.8));
    background: -moz-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.8));
}

/************************海宁新闻媒介*************************/
.wrap4 .hnxwmj {
	width: 400px;
	margin: 5px 0;
	font-size: 18px;
	display: inline-block;
}

.wrap4 .hnxwmj .title{
	width: 140px;
	background-color: #054da2;
	margin-left: 130px;
	margin-top: -34px;
}

.wrap4 .ewm .qr {	
	display: inline-block;
	width: 120px;
	margin: 0 4%;
	text-align: center;
}

.wrap4 .ewm .qr img {
	width: 100%;
}

/************************页脚*************************/
.wrap5 .box {
	width: 1000px;
	margin: 0px auto;
	text-align: center;
	padding-top: 18px;
}

.wrap5 .box .list-unstyled li {
	height: 30px;
	line-height: 30px;
}

.wrap5 .box .list-unstyled li span {
	margin: 0 5px;
}

